<?xml version="1.0" encoding="utf-8"?>
<resources>
    <integer name="duration">200</integer>
    <integer name="valueTransitionXplus">540</integer>
    <integer name="valueTransitionXminus">-540</integer>

    <integer name="valueTransitionYplus">960</integer>
    <integer name="valueTransitionYminus">-960</integer>
    <integer name="valueTo">0</integer>

</resources>